.hide{
  position: absolute;
  left: -9999px;
  top: -9999px;
}
body{
  color: #003459;
}
.hide{
  position: absolute !important;
  left: -9999px !important;
  top: -9999px !important;
  height: 0px !important;
  width: 0px !important;
  overflow: none !important;
}
a{
  text-decoration:none;  
}

.header{
  background: #00a2d7;
  padding-bottom: .1em;
  border-bottom: 1px solid #cdcdcd;
  text-align: center;
  color: #ffffff;

}
.header .col{
  margin-top: 0.5rem;
}
.header img{
  vertical-align: middle;
  border-style: none;
  max-height: 4rem;
  float: left;
  margin-top: 0.5rem;
}
.header h1{
  font-family: 'Lobster';
  font-size: 2rem;
  float: left;
  color: #c7c7c7;
  margin-left: 1rem;
}
h1 i{
  color: #f96479;
}
.header h2{
  font-weight: lighter;
}
h2{
  font-size: 1.15rem;
}
h3{
  font-size: 1.15rem;
}
ul{
  padding-left: 0rem;
  margin-left: 0rem;
  list-style: none;
}
ul ul{
  margin-left: 1rem;
  margin-top: 1rem;
}
.container{
  max-width: 100%;
}
.content h1, .content h2{
  padding-left: 1rem;
}
.content, .true-false{
  margin-top: .2em
}
.two-options label, .btn-group button{
  margin-right: .2em;
}
.two-options label:last-child, .btn-group button:last-child{
  margin-right: 0em;
}
.display-two-options-container{
  margin-top: .2rem;
}
.true-false label {
    margin-right: .2em;
    margin-bottom: .2em !important;
}
.alert-info, .alert-primary{
  padding: 1rem;
  border: 1px solid #bce8f1;
  border-radius:.2rem;
}
.alert-info h2, .alert-primary h2{
  margin: .2em 0 .2em .2em;
  text-align: center;
}
.rereview{
  position: absolute;
}
#form-paramaters .btn-group{
  width: 100%;
}
#form-paramaters .btn-group button, #form-paramaters .reset-navigator, .de-novo-recurrence-panel .reset-navigator, .back-initial-form, .next-step-page-1{
  background-color: #00a2d7;
  margin-top: .5rem;
}

i.fa-redo{
  font-size: 1rem;
}
.ml-1 {
  margin-left: .3em;
}
.mt-1{
  margin-top: .2em;
}
ol li{
  font-size: 1.05em;
}
.instruction-header{
  font-size: 1.05em;
}
.low-risk-instructions .two-options .col-12{
  padding: 0px;
}
.instructions{
  margin-bottom: 0px;
}
.low-risk-instructions h3{
  margin-bottom: 0px;
}
.two-options h3{
  margin-bottom: .5rem;
}
p.instructions, div.instructions { 
  background: #f7f8f9; border-radius: .2rem; padding: 1rem; margin: 1rem 0; border: 1px solid #e5e7e8; 
}
.btn-primary{
  background-color: #00a2d7;
  border-color: #0289b6;
}
.de-novo-recurrence-panel div.instructions{
  margin: 1rem;
}

.disclaimer{
  position: absolute;
  top:0px;
  height: 100%;
  padding: 2em;
  background: #a6e7fe;
  opacity: .95;
  margin FONT-WEIGHT: 100;
  border: 2px solid #65b1ce;
}
.disclaimer p{
  font-size: 1.1em;
}
.disclaimer .close i{
    display: block;
    float: right;
    color: #003459;
    margin-top: -.8em;
    margin-right: -.8em;
}
.form-check-acknowledge-box{
  background: white;
  padding: 1em;
  border: 1px black solid;
}
#acknowledge-check-label{
  display: inline;
}
.button-container{
  margin: 0 1rem 0 1rem;
}
.a2hs-frame{
  position: absolute;
  top: 0px;
  width: 100%;
}
.a2hs{
  display: block;
  background: #f7f8f9;
  border-bottom-left-radius: .2rem;
  border-bottom-right-radius: .2rem;
  padding: .2rem;
  border-bottom: 1px solid #e5e7e8;
  border-left: 1px solid #e5e7e8;
  border-right: 1px solid #e5e7e8;
  float: left;
  width: 100%;
  opacity: .95;
}
.add-button{
  float: left;
}
.add-button .left{
  float: left;
}
.add-button .middle{
  float: left;
  margin-left: 10px;
  color: #1f3786;
}
.close-a2hs{
  color: #1f3786;
}
.a2hs .right{
  float: right;
}
.stone-type, .metabolic-abnormalities{
  margin-top: 1rem;
}
.reset-navigator, #stone-type-dropdownMenuButton, .back-abnormalities-form{
  width:  100%;
}
/*.lab-types{
  background: #5c636a;
  color: white;
  padding: .5rem;
  margin: 1rem;
}*/
.display-uro-options-container{
  margin-bottom: 0.5rem;
  border-bottom: 1px dashed #0d3358;
  padding-bottom: 0.5rem;
}
.urine-container h3{
  margin-bottom:  0px;
}
.urine-container .note{
  font-size:  0.8rem;
  margin:  0px;
  padding:  0px;
}
.container .btn-group{
  width: 100%;
  margin-bottom: .5rem;
}
button.reset-navigator{
  margin-bottom: .2rem;
}
.stone-types .alert-warning .alert-warning{
  border: 1px solid #cbc19b;
  background-color: #fdf6da;
}
.metabolic-abnormalities .alert-info .alert-info{
  border: 1px solid #98deed;
    background-color: #e4f3f7;
}
.alert .alert h3{
  margin-bottom: 0px;
  font-weight: 700;
}
.alert, .alert{
  font-size:  1.15rem;
}
.recommentation{
  margin-left: .5rem;
}
.recommentation small{
  margin-left: .5rem;
}
.dietary ul{
  list-style: disc;
  margin-left: 2rem;
}